TEMPLATE = app

QT += qml quick
CONFIG += c++14

SOURCES += main.cpp \
    jpegdecoder.cpp \
    qvnc.cpp \
    uploader.cpp \
    dispatcher.cpp \
    vncrenderer.cpp

RESOURCES += qml.qrc

# Additional import path used to resolve QML modules in Qt Creator's code model
QML_IMPORT_PATH =

# Default rules for deployment.
include(deployment.pri)


unix|win32: LIBS += -L$$PWD/../libvnc/libvncclient/.libs/ -lvncclient -lEGL -ljpeg

INCLUDEPATH += $$PWD/../libvnc
DEPENDPATH += $$PWD/../libvnc

HEADERS += \
    vncrenderer.h \
    jpegdecoder.h \
    qvnc.h \
    uploader.h \
    dispatcher.h \
    concurrentqueue.h

DISTFILES += \
    draw_shader.fsh \
    draw_shader.vsh \
    copy_shader.vsh \
    copy_shader.fsh
