uniform mediump mat4 ortho;

attribute mediump vec2 position;
attribute lowp vec4 color;
attribute mediump vec2 texcoord;

varying lowp vec4 varcolor;
varying mediump vec2 vartexcoord;

void main(void)
{
    gl_Position = ortho * vec4(position, 0.0, 1.0);
    varcolor = color.gggg;
    vartexcoord = vec2(texcoord.x / 2048.0, texcoord.y / 2048.0);
}
